# Generated by Django 4.1.1 on 2022-12-16 13:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0032_remove_usertoken_created_usertoken_device_name_and_more'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='usertoken',
            options={'ordering': ['user__surname', 'user__first_name', '-last_active', 'device_name'], 'verbose_name': 'Токен доступа пользователя', 'verbose_name_plural': 'Токены доступа пользователей'},
        ),
        migrations.AddField(
            model_name='route',
            name='max_tourists',
            field=models.PositiveSmallIntegerField(default=1, verbose_name='Макс туристов'),
        ),
        migrations.AddField(
            model_name='route',
            name='min_tourists',
            field=models.PositiveSmallIntegerField(default=1, verbose_name='Мин туристов'),
        ),
    ]
